All Collections
ChatGPT
iOS app
ChatGPT iOS app minimum requirements
ChatGPT iOS app minimum requirements
Updated over a week ago

The ChatGPT iOS app is compatible with:

  • Hardware: iPhone 8 or newer.

  • Software: iPhone iOS 16.1 or newer.

  • Other devices: iPads on iPhone compatibility mode.

If you would like to check your iPhone's hardware and software versions, you can check them out under iPhone Settings >> General >> About

Did this answer your question?